/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "4.2.1";
CFBundleGetInfoString = "DMG Canvas version 4.2.1, © 2008-2025 Araelium Group.";
NSHumanReadableCopyright = "© Araelium Group, 2008-2025. All Rights Reserved.";
